<!DOCTYPE html>
<html lang="en">

<!-- Mirrored from mariusn.com/themes/reales/ by HTTrack Website Copier/3.x [XR&CO'2014], Tue, 07 Mar 2017 15:03:04 GMT -->
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <title>reales | real estate web application</title>

    <link href="{{ asset('UserAssets/css/font-awesome.css') }}" rel="stylesheet">
    <link href="{{ asset('UserAssets/css/simple-line-icons.css') }}" rel="stylesheet">
    <link href="{{ asset('UserAssets/css/fullscreen-slider.css') }}" rel="stylesheet">
    <link href="{{ asset('UserAssets/css/bootstrap.css') }}" rel="stylesheet">
    <link href="{{ asset('UserAssets/css/app.css') }}" rel="stylesheet" id="app">

    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body class="notransition no-hidden">

<!-- Hero -->

<div id="hero-container">
    <ul class="cb-slideshow">
        <li><span></span></li>
        <li><span></span></li>
        <li><span></span></li>
        <li><span></span></li>

    </ul>
    <div class="home-header">
        <div class="home-logo osLight"><img src="{{ asset("UserAssets/images/rando_logo.png") }}" width="130px" height="100px"> RandoGo</div>
        <a href="#" class="home-navHandler visible-xs"><span class="fa fa-bars"></span></a>
        <div class="home-nav">
            {% if app.user==null %}
            <ul>
                <li><a href="#" data-toggle="modal" data-target="#signup">Sign Up</a></li>
                <li><a href="#" data-toggle="modal" data-target="#signin">Sign In</a></li>

            </ul>
            {% else %}
            <div> <a href="{{ path("Rando_list") }}"> Hello {{ app.user.username }}</a></div>
            {% endif %}
        </div>
    </div>
    <div class="home-caption">
        <div class="home-title">Ici vous trouvez le meilleur plan pour le week-end</div>
        <div class="home-subtitle">Seulement pour les amoureux de la nature et aux passionnés de randonnées</div>

    </div>
     
</div>
<div class="highlight">
    <div class="h-title osLight">Find your new place with Reales</div>
    <div class="h-text osLight">Fusce risus metus, placerat in consectetur eu, porttitor a est sed sed dolor lorem cras adipiscing</div>
</div>

<!-- Content -->

<div class="home-wrapper">
    <div class="home-content">
        <h2 class="osLight">Nos Services</h2>
        <div class="row pb40">
            <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 s-menu-item">
                <a href="#">
                    <span class="icon-pointer s-icon"></span>
                    <div class="s-content">
                        <h2 class="s-main osLight">Trouvez votre meilleure destination en Tunisie</h2>

                    </div>
                </a>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 s-menu-item">
                <a href="#">
                    <span class="icon-users s-icon"></span>
                    <div class="s-content">
                        <h2 class="s-main osLight">Des milliers de randonneurs consultent notre site</h2>
                    </div>
                </a>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 s-menu-item">
                <a href="#">
                    <span class="icon-basket-loaded s-icon"></span>
                    <div class="s-content">
                        <h2 class="s-main osLight">Une Boutique en ligne à votre service</h2>

                    </div>
                </a>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 s-menu-item">
                <a href="#">
                    <span class=" icon-calendar s-icon"></span>
                    <div class="s-content">
                        <h2 class="s-main osLight">Haute disponibilité 7/7</h2>
                    </div>
                </a>
            </div>
        </div>
        <h2 class="osLight">Recently Listed Properties</h2>
        <div class="row pb40">
           {% for item in list %}
           {% if loop.index <=3 %}
            <div class="col-xs-12 col-sm-6 col-md-4 col-lg-4">
                <a href="{{path('Rando_details',{id:item.id})}}" class="propWidget-2">
                    <div class="fig">
                        <img src={% for items in item.listImages|slice(0,1) %}'{{  asset('Uploads/') ~ items.path }}'{% endfor %} height="200px" alt="">
                        <img class="blur" src={% for items in item.listImages|slice(0,1) %}'{{  asset('Uploads/') ~ items.path }}'{% endfor %} alt="">
                        <div class="opac"></div>
                        <div class="priceCap osLight"><span>{{item.prix}}dt</span></div>
                        <div class="figType">disponible</div>
                        <h3 class="osLight">{{item.titre}}</h3>
                        <div class="address">{{item.idDestination.nom}}</div>
                        <ul class="rating">
                            <li><span class="fa fa-star star-1"></span></li>
                            <li><span class="fa fa-star star-2"></span></li>
                            <li><span class="fa fa-star star-3"></span></li>
                            <li><span class="fa fa-star star-4"></span></li>
                            <li><span class="fa fa-star star-5"></span></li>
                        </ul>
                    </div>
                </a>
            </div>
            {% endif %}
            {% endfor %}
        </div>
        <h2 class="osLight">Nos Agents</h2>
        <div class="row pb40">
            <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3">
                <div class="agent">
                    <a href="profile.html" class="agent-avatar">
                        <img src="{{ asset('UserAssets/images/avatar-1.jpg') }}" alt="John Smith">
                        <div class="ring"></div>
                    </a>
                    <div class="agent-name osLight">FATMA CHIHAOUI</div>
                    <div class="agent-rating">
                        <span class="fa fa-star text-yellow"></span>
                        <span class="fa fa-star text-yellow"></span>
                        <span class="fa fa-star text-yellow"></span>
                        <span class="fa fa-star text-yellow"></span>
                        <span class="fa fa-star text-yellow"></span>
                    </div>
                    <div class="agent-contact">
                        <a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-green"><span class="fa fa-envelope-o"></span></a> <a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-facebook"><span class="fa fa-facebook"></span></a> <a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-twitter"><span class="fa fa-twitter"></span></a> <a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-google"><span class="fa fa-google-plus"></span></a>
                    </div>
                </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3">
                <div class="agent">
                    <a href="profile.html" class="agent-avatar">
                        <img src="{{ asset('UserAssets/images/avatar-2.jpg') }}" alt="Jane Smith">
                        <div class="ring"></div>
                    </a>
                    <div class="agent-name osLight">BOUBAKRI RIHAB</div>
                    <div class="agent-rating">
                        <span class="fa fa-star text-yellow"></span>
                        <span class="fa fa-star text-yellow"></span>
                        <span class="fa fa-star text-yellow"></span>
                        <span class="fa fa-star text-yellow"></span>
                        <span class="fa fa-star text-yellow"></span>
                    </div>
                    <div class="agent-contact">
                        <a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-green"><span class="fa fa-envelope-o"></span></a> <a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-facebook"><span class="fa fa-facebook"></span></a> <a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-twitter"><span class="fa fa-twitter"></span></a> <a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-google"><span class="fa fa-google-plus"></span></a>
                    </div>
                </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3">
                <div class="agent">
                    <a href="profile.html" class="agent-avatar">
                        <img src="{{ asset('UserAssets/images/avatar-3.png') }}" alt="Rust Cohle">
                        <div class="ring"></div>
                    </a>
                    <div class="agent-name osLight">Rust Cohle</div>
                    <div class="agent-rating">
                        <span class="fa fa-star text-yellow"></span>
                        <span class="fa fa-star text-yellow"></span>
                        <span class="fa fa-star text-yellow"></span>
                        <span class="fa fa-star text-yellow"></span>
                        <span class="fa fa-star text-yellow"></span>
                    </div>
                    <div class="agent-contact">
                        <a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-green"><span class="fa fa-envelope-o"></span></a> <a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-facebook"><span class="fa fa-facebook"></span></a> <a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-twitter"><span class="fa fa-twitter"></span></a> <a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-google"><span class="fa fa-google-plus"></span></a>
                    </div>
                </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3">
                <div class="agent">
                    <a href="profile.html" class="agent-avatar">
                        <img src="{{ asset('UserAssets/images/avatar-3.jpg') }}" alt="Antony Iglesias">
                        <div class="ring"></div>
                    </a>
                    <div class="agent-name osLight">Gassab Aaymen</div>
                    <div class="agent-rating">
                        <span class="fa fa-star text-yellow"></span>
                        <span class="fa fa-star text-yellow"></span>
                        <span class="fa fa-star text-yellow"></span>
                        <span class="fa fa-star text-yellow"></span>
                        <span class="fa fa-star text-yellow"></span>
                    </div>
                    <div class="agent-contact">
                        <a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-green"><span class="fa fa-envelope-o"></span></a> <a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-facebook"><span class="fa fa-facebook"></span></a> <a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-twitter"><span class="fa fa-twitter"></span></a> <a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-google"><span class="fa fa-google-plus"></span></a>
                    </div>
                </div>
            </div>
        </div>
        <h2 class="osLight">Testimonials</h2>
        <div id="home-testimonials" class="carousel slide carousel-wb mb20" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#home-testimonials" data-slide-to="0" class="active"></li>
                <li data-target="#home-testimonials" data-slide-to="1" class=""></li>
            </ol>
            <div class="carousel-inner">
                <div class="item active">
                    <img src="{{ asset('UserAssets/images/avatar-2.png') }}" class="home-testim-avatar" alt="Jane Smith">
                    <div class="home-testim">
                        <div class="home-testim-text">There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words</div>
                        <div class="home-testim-name">Jane Smith</div>
                    </div>
                </div>
                <div class="item">
                    <img src="{{ asset('UserAssets/images/avatar-3.png') }}" class="home-testim-avatar" alt="Rust Cohle">
                    <div class="home-testim">
                        <div class="home-testim-text">There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words</div>
                        <div class="home-testim-name">Rust Cohle</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Footer -->

<div class="home-footer">
    <div class="home-wrapper">
        <div class="row">
            <div class="col-xs-6 col-sm-6 col-md-3 col-lg-3">
                <div class="osLight footer-header">Company</div>
                <ul class="footer-nav pb20">
                    <li><a href="#">About</a></li>
                    <li><a href="#">Jobs</a></li>
                    <li><a href="#">Press</a></li>
                    <li><a href="blog.html">Blog</a></li>
                    <li><a href="#">Help</a></li>
                    <li><a href="#">Policies</a></li>
                    <li><a href="#">Terms & Privacy</a></li>
                </ul>
            </div>
            <div class="col-xs-6 col-sm-6 col-md-3 col-lg-3">
                <div class="osLight footer-header">Discover</div>
                <ul class="footer-nav pb20">
                    <li><a href="#">Become a Member</a></li>
                    <li><a href="">Properties List</a></li>
                    <li><a href="#">Sign In</a></li>
                    <li><a href="#">Widgets</a></li>
                    <li><a href="#">Components</a></li>
                    <li><a href="#">Tables</a></li>
                    <li><a href="#">Lists</a></li>
                </ul>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3">
                <div class="osLight footer-header">Get in Touch</div>
                <ul class="footer-nav pb20">
                    <li class="footer-phone"><span class="fa fa-phone"></span> 800 234 67 89</li>
                    <li class="footer-address osLight">
                        <p>516 Green St</p>
                        <p>San Francisco, CA 94133</p>
                        <p>United States</p>
                    </li>
                    <li><a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-white"><span class="fa fa-facebook"></span></a> <a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-white"><span class="fa fa-twitter"></span></a> <a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-white"><span class="fa fa-google-plus"></span></a> <a href="#" class="btn btn-sm btn-icon btn-round btn-o btn-white"><span class="fa fa-linkedin"></span></a> </li>
                </ul>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3">
                <div class="osLight footer-header">Subscribe to Our Newsletter</div>
                <form role="form">
                    <div class="form-group">
                        <input type="email" class="form-control" placeholder="Email Address">
                    </div>
                    <div class="form-group">
                        <a href="#" class="btn btn-green btn-block isThemeBtn">Subscribe</a>
                    </div>
                </form>
            </div>
        </div>
        <div class="copyright">Real estate web application<br> &copy; 2014</div>
    </div>
</div>

<div class="modal fade" id="signin" role="dialog" aria-labelledby="signinLabel" aria-hidden="true">
    <div class="modal-dialog modal-sm">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title" id="signinLabel">Sign In</h4>
            </div>
            <div class="modal-body">
                <form action="{{ path("fos_user_security_check") }}" method="post">
                    {% if csrf_token %}
                        <input type="hidden" name="_csrf_token" value="{{ csrf_token }}" />
                    {% endif %}
                    <div class="form-group">
                        <div class="btn-group-justified">
                            <a href="explore.html" class="btn btn-lg btn-facebook"><span class="fa fa-facebook pull-left"></span>Sign In with Facebook</a>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="btn-group-justified">
                            <a href="explore.html" class="btn btn-lg btn-google"><span class="fa fa-google-plus pull-left"></span>Sign In with Google</a>
                        </div>
                    </div>
                    <div class="signOr">OR</div>
                    <div class="form-group">
                        <input type="text" placeholder="username" class="form-control" id="username" name="_username">
                    </div>
                    <div class="form-group">
                        <input type="password" placeholder="Password" class="form-control" id="password" name="_password" >
                    </div>
                    <div class="form-group">
                        <div class="row">
                            <div class="col-xs-6">
                                <div class="checkbox custom-checkbox"><label><input type="checkbox" id="remember_me" name="_remember_me" value="on"><span class="fa fa-check"></span> Remember me</label></div>
                            </div>
                            <div class="col-xs-6 align-right">
                                <p class="help-block"><a href="#" class="text-green isThemeText">Forgot password?</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="btn-group-justified">
                            <button type="submit"  id="_submit" name="_submit" class="btn-block btn-lg btn-green isThemeBtn" >Sign In</button>
                        </div>
                    </div>
                    <p class="help-block">Don't have an account? <a href="#" class="modal-su text-green isThemeText">Sign Up</a></p>
                </form>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="signup" role="dialog" aria-labelledby="signupLabel" aria-hidden="true">
    <div class="modal-dialog modal-sm">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title" id="signupLabel">Sign Up</h4>
            </div>
            <div class="modal-body">
                <form role="form" method="post" action="{{ path("register") }}">
                    <div class="form-group">
                        <div class="btn-group-justified">
                            <a href="explore.html" class="btn btn-lg btn-facebook"><span class="fa fa-facebook pull-left"></span>Sign Up with Facebook</a>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="btn-group-justified">
                            <a href="explore.html" class="btn btn-lg btn-google"><span class="fa fa-google-plus pull-left"></span>Sign Up with Google</a>
                        </div>
                    </div>
                    <div class="signOr">OR</div>
                    <div class="form-group">
                        <input type="text" placeholder="Login" class="form-control" name="login">
                    </div>
                    <div class="form-group">
                        <input type="text" placeholder="First Name" class="form-control">
                    </div>
                    <div class="form-group">
                        <input type="text" placeholder="Last Name" class="form-control">
                    </div>
                    <div class="form-group">
                        <input type="text" placeholder="Email Address" class="form-control">
                    </div>
                    <div class="form-group">
                        <input type="password" placeholder="Password" class="form-control" name="password">
                    </div>
                    <div class="form-group">
                        <input type="password" placeholder="Confirm Password" class="form-control">
                    </div>
                    <div class="form-group">
                        <div class="btn-group-justified">
                            <button type="submit" class="btn-block btn-lg btn-green isThemeBtn">Sign Up</button>
                        </div>
                    </div>
                    <p class="help-block">Already a Reales member? <a href="#" class="modal-si text-green isThemeText">Sign In</a></p>
                </form>
            </div>
        </div>
    </div>
</div>

<script src="{{ asset('UserAssets/js/jquery-2.1.1.min.js') }}"></script>
<script src="{{ asset('UserAssets/js/jquery-ui.min.js') }}"></script>
<script src="{{ asset('UserAssets/js/jquery-ui-touch-punch.js') }}"></script>
<script src="{{ asset('UserAssets/js/jquery.cookie.js') }}"></script>
<script src="{{ asset('UserAssets/js/jquery.placeholder.js') }}"></script>
<script src="{{ asset('UserAssets/js/bootstrap.js') }}"></script>
<script src="{{ asset('UserAssets/js/jquery.touchSwipe.min.js') }}"></script>
<script src="http://maps.googleapis.com/maps/api/js?sensor=true&amp;libraries=geometry&amp;libraries=places" type="text/javascript"></script>
<script src="{{ asset('UserAssets/js/infobox.js') }}"></script>
<script src="{{ asset('UserAssets/js/jquery.visible.js') }}"></script>
<script src="{{ asset('UserAssets/js/home.js') }}" type="text/javascript"></script>
</body>

<!-- Mirrored from mariusn.com/themes/reales/ by HTTrack Website Copier/3.x [XR&CO'2014], Tue, 07 Mar 2017 15:05:50 GMT -->
</html>